/*
  Name: Heart Scenes - Main Style Sheet
  Date: Feb 2025
  Version: 2.1
  Author: T Newfields
  Author URI: http://tnewfields.info
*/

/* General styles */
a img {
  border: none;
  text-decoration: none;
}

a:hover, a:active {
  background-color: #C74350;
  color: #000;
  text-decoration: none;
  text-shadow: 2px 2px 2px #333;
}

a:link, a:visited {
  color: #8C0041;
  padding: 0 1px;
  text-shadow: 0px 0px 5px #fff;
  text-decoration: none;
}

.alternativetext {
  color: #9C6300;
  font-family: Quicksand, sans-serif;
  font-size: 1.4em;
  font-weight: 200;
  text-align: center;
  transform: scale(1, 0.618);
}

.bg {
  box-shadow: 1px 1px 2px red, 0px 0px 5px pink, 0px 0px 16px orange, 0px 0px 25px red;
}

body {
  background-color: #FFF;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  text-align: center;
}
.dialog1 {color:#390706;
	font-family: "Monotype Corsiva", "Goudy Old Style", "Gill Sans", Harrington, Palatino, serif;
	font-size: 1.38em;
	font-style: normal;
	font-weight: 600;
	line-height: 32px;
	text-align:right;
	vertical-align: text-top;
}
.dialog2 {color: #330076;
	text-indent: 0p; 
	font-family: "Book Antiqua", "Gills Sans", Harrington, Palatino, Georgia, serif;
	font-size: 1.26em;
	text-align:center;
	font-weight: 400;
	line-height: 32px;
	text-align: left;
	vertical-align: text-top;
}

.dialog3 {color: #ff8989;
	font-family: "Book Antiqua", "Gills Sans", Arial, Harrington, Palatino, Verdana, Georgia, serif;
	font-size: 1.22em;
	font-weight: 800;
	text-shadow: 0 0 1px #000, 0 0 2px #043307, 0 0 3px #0400B7;
	line-height: 43px;
}

.dialog4 {color: #8989ff;
	font-family: sans-serif;
	text-align: left;
	font-size: 1.22em;
	font-weight: 400;
	text-shadow: 0 0 1px #000, 0 0 2px #043307, 0 0 3px #0400B7;
	line-height: 43px;
}


/* Layout */
#col1, #col2 {
  float: left;
  width: 46%;
  position: relative;
  overflow: hidden;
}

#col1 { left: 52%; }
#col2 { left: 56%; }

#container1, #container2 {
  float: left;
  width: 50%;
  background: #fff;
}

#container2 {
  clear: left;
  width: 100%;
  background: #ffa7a7;
  overflow: hidden;
}

.ghosttext {color: black;
	font-size:1.3em;  
	line-height: 40px;  
	font-family: "Book Antiqua", "Gills Sans", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Meiryo;
	font-weight:800;
	padding-left: 16px;
	padding-right: 16px;
    text-shadow: 0 0 5px #fff, 0 0 10px #FDF48D, 0 0 15px #fff, 0 0 20px #BFA371, 0 0 25px #fff,0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
}

table {margin: auto;}
td {vertical-align:top;}
tr {vertical-align:top;}


/* Typography */
h1 {
  color: maroon;
  font-size: 2.8em;
  text-align: center;
  letter-spacing: 3px;
  font-family: "Hoefler Text", serif;
}

h2 {
  color: #8C0042;
  font-size: 1.6em;
  font-family: "Copperplate Gothic Light", Arial, sans-serif;
  letter-spacing: 2px;
  text-align: center;
  font-weight: 800;
}

h3, h5, h6 {
  font-weight: 400;
  line-height: 1.1;
  text-decoration: none;
  margin-bottom: .8em;
  text-align: center;
}

/* Hover Effects */
.hvr-bounce-in, .hvr-grow, .hvr-grow-shadow {
  display: inline-block;
  transition: transform 0.3s ease-out, box-shadow 0.3s ease-out;
}

.hvr-bounce-in:hover {
  transform: scale(1.2);
}

.hvr-grow:hover {
  transform: scale(1.3);
}

.hvr-grow-shadow:hover {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  transform: scale(1.1);
}

/* Transitions */
.fade {
  opacity: 1;
  transition: opacity .25s ease-in-out;
}

.fade:hover {
  opacity: 0.5;
}

.morph {
  transition: all 0.5s ease;
}

.morph:hover {
  border-radius: 44%;
  transform: rotate(360deg);
}

/* Lists & Navigation */
ul {
  list-style-type: none;
  background-color: rgba(232, 253, 148, 0.75);
  margin: 0;
  padding: 0;
  overflow: hidden;
  position: fixed;
  top: 0;
  width: 100%;
}

li {
  float: left;
  padding: 12px;
  font-size: 1.88vw;
}

li a {
  display: block;
  color: cyan;
  text-align: center;
  text-decoration: none;
}

/* Responsive Design */
@media screen and (max-width: 600px) {
  #content {
    width: auto;
    float: none;
    margin: 20px 0;
  }

  .headtext {
    font-size: 2em;
    color: #000;
    font-family: Papyrus, fantasy;
    text-align: center;
    font-weight: 600;
    text-shadow: 0 0 5px darkblue;
    letter-spacing: 3px;
  }
}

.mainimage {
  max-width: 50%;
  height: auto;
  margin-bottom: 1px;
}

.thumbnail {
            transition: all 0.3s ease;
}
        
.thumbnail:hover {
            position: relative;
            top: -25px;
            left: -35px;
            width: 78%;
            height: auto;
            display: block;
            z-index: 999;
}
